<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee19da5e5b2" LABEL="House Calendars for November 9, 2018 - 115th Congress, 2nd Session" OBJID="CCAL-115hcal-2018-11-09">
<metsHdr CREATEDATE="2026-03-27T23:36:14Z" LASTMODDATE="2026-03-27T23:36:14Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-hc09no00">
<mdRef ID="id-hc09no00" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no00']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no01">
<mdRef ID="id-hc09no01" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no01']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no02">
<mdRef ID="id-hc09no02" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no02']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no03">
<mdRef ID="id-hc09no03" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no03']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no04">
<mdRef ID="id-hc09no04" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no04']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no05">
<mdRef ID="id-hc09no05" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no05']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no06">
<mdRef ID="id-hc09no06" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no06']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no07">
<mdRef ID="id-hc09no07" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no07']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no08">
<mdRef ID="id-hc09no08" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no08']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no09">
<mdRef ID="id-hc09no09" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no09']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no10">
<mdRef ID="id-hc09no10" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no10']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no11">
<mdRef ID="id-hc09no11" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no11']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no12">
<mdRef ID="id-hc09no12" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no12']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no13">
<mdRef ID="id-hc09no13" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no13']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no14">
<mdRef ID="id-hc09no14" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no14']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no15">
<mdRef ID="id-hc09no15" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no15']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no16">
<mdRef ID="id-hc09no16" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no16']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no17">
<mdRef ID="id-hc09no17" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no17']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no18">
<mdRef ID="id-hc09no18" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no18']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no19">
<mdRef ID="id-hc09no19" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no19']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no20">
<mdRef ID="id-hc09no20" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no20']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc09no21">
<mdRef ID="id-hc09no21" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc09no21']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="10235" DMDID="id-hc09no00">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt0.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt0.htm"/>
</file>
<file ID="FID2" MIMETYPE="text/html" SIZE="5614" DMDID="id-hc09no01">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt1.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt1.htm"/>
</file>
<file ID="FID3" MIMETYPE="text/html" SIZE="154452" DMDID="id-hc09no02">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt2.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt2.htm"/>
</file>
<file ID="FID4" MIMETYPE="text/html" SIZE="28244" DMDID="id-hc09no03">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt3.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt3.htm"/>
</file>
<file ID="FID5" MIMETYPE="text/html" SIZE="3041" DMDID="id-hc09no04">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt4.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt4.htm"/>
</file>
<file ID="FID6" MIMETYPE="text/html" SIZE="6092" DMDID="id-hc09no05">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt5.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt5.htm"/>
</file>
<file ID="FID7" MIMETYPE="text/html" SIZE="19762" DMDID="id-hc09no06">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt6.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt6.htm"/>
</file>
<file ID="FID8" MIMETYPE="text/html" SIZE="803" DMDID="id-hc09no07">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt7.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt7.htm"/>
</file>
<file ID="FID9" MIMETYPE="text/html" SIZE="574020" DMDID="id-hc09no08">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt8.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt8.htm"/>
</file>
<file ID="FID10" MIMETYPE="text/html" SIZE="11900" DMDID="id-hc09no09">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt9.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt9.htm"/>
</file>
<file ID="FID11" MIMETYPE="text/html" SIZE="11890" DMDID="id-hc09no10">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt10.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt10.htm"/>
</file>
<file ID="FID12" MIMETYPE="text/html" SIZE="118011" DMDID="id-hc09no11">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt11.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt11.htm"/>
</file>
<file ID="FID13" MIMETYPE="text/html" SIZE="175133" DMDID="id-hc09no12">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt12.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt12.htm"/>
</file>
<file ID="FID14" MIMETYPE="text/html" SIZE="8852" DMDID="id-hc09no13">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt13.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt13.htm"/>
</file>
<file ID="FID15" MIMETYPE="text/html" SIZE="6969" DMDID="id-hc09no14">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt14.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt14.htm"/>
</file>
<file ID="FID16" MIMETYPE="text/html" SIZE="2213" DMDID="id-hc09no15">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt15.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt15.htm"/>
</file>
<file ID="FID17" MIMETYPE="text/html" SIZE="1662" DMDID="id-hc09no16">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt16.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt16.htm"/>
</file>
<file ID="FID18" MIMETYPE="text/html" SIZE="5226" DMDID="id-hc09no17">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt17.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt17.htm"/>
</file>
<file ID="FID19" MIMETYPE="text/html" SIZE="3185" DMDID="id-hc09no18">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt18.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt18.htm"/>
</file>
<file ID="FID20" MIMETYPE="text/html" SIZE="3233" DMDID="id-hc09no19">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt19.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt19.htm"/>
</file>
<file ID="FID21" MIMETYPE="text/html" SIZE="6394" DMDID="id-hc09no20">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt20.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt20.htm"/>
</file>
<file ID="FID22" MIMETYPE="text/html" SIZE="4941" DMDID="id-hc09no21">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2018-11-09-pt21.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/html/CCAL-115hcal-2018-11-09-pt21.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID23" MIMETYPE="application/pdf" SIZE="228332" DMDID="id-hc09no02">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt2.pdf"/>
</file>
<file ID="FID24" MIMETYPE="application/pdf" SIZE="172959" DMDID="id-hc09no17">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt17.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt17.pdf"/>
</file>
<file ID="FID25" MIMETYPE="application/pdf" SIZE="170591" DMDID="id-hc09no21">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt21.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt21.pdf"/>
</file>
<file ID="FID26" MIMETYPE="application/pdf" SIZE="166546" DMDID="id-hc09no06">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt6.pdf"/>
</file>
<file ID="FID27" MIMETYPE="application/pdf" SIZE="184602" DMDID="id-hc09no01">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt1.pdf"/>
</file>
<file ID="FID28" MIMETYPE="application/pdf" SIZE="144805" DMDID="id-hc09no14">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt14.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt14.pdf"/>
</file>
<file ID="FID29" MIMETYPE="application/pdf" SIZE="153120" DMDID="id-hc09no20">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt20.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt20.pdf"/>
</file>
<file ID="FID30" MIMETYPE="application/pdf" SIZE="164837" DMDID="id-hc09no05">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt5.pdf"/>
</file>
<file ID="FID31" MIMETYPE="application/pdf" SIZE="148306" DMDID="id-hc09no10">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt10.pdf"/>
</file>
<file ID="FID32" MIMETYPE="application/pdf" SIZE="264925" DMDID="id-hc09no00">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt0.pdf"/>
</file>
<file ID="FID33" MIMETYPE="application/pdf" SIZE="166991" DMDID="id-hc09no09">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt9.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt9.pdf"/>
</file>
<file ID="FID34" MIMETYPE="application/pdf" SIZE="166306" DMDID="id-hc09no13">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt13.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt13.pdf"/>
</file>
<file ID="FID35" MIMETYPE="application/pdf" SIZE="163335" DMDID="id-hc09no16">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt16.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt16.pdf"/>
</file>
<file ID="FID36" MIMETYPE="application/pdf" SIZE="219686" DMDID="id-hc09no19">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt19.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt19.pdf"/>
</file>
<file ID="FID37" MIMETYPE="application/pdf" SIZE="143297" DMDID="id-hc09no15">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt15.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt15.pdf"/>
</file>
<file ID="FID38" MIMETYPE="application/pdf" SIZE="440978" DMDID="id-hc09no08">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt8.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt8.pdf"/>
</file>
<file ID="FID39" MIMETYPE="application/pdf" SIZE="253052" DMDID="id-hc09no12">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt12.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt12.pdf"/>
</file>
<file ID="FID40" MIMETYPE="application/pdf" SIZE="199484" DMDID="id-hc09no18">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt18.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt18.pdf"/>
</file>
<file ID="FID41" MIMETYPE="application/pdf" SIZE="163795" DMDID="id-hc09no04">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt4.pdf"/>
</file>
<file ID="FID42" MIMETYPE="application/pdf" SIZE="163225" DMDID="id-hc09no07">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt7.pdf"/>
</file>
<file ID="FID43" MIMETYPE="application/pdf" SIZE="201166" DMDID="id-hc09no11">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt11.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt11.pdf"/>
</file>
<file ID="FID44" MIMETYPE="application/pdf" SIZE="189220" DMDID="id-hc09no03">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09-pt3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09-pt3.pdf"/>
</file>
<file ID="FID45" MIMETYPE="application/pdf" SIZE="1977138">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2018-11-09.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2018-11-09/pdf/CCAL-115hcal-2018-11-09.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-hc09no00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-hc09no01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-hc09no02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-hc09no03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-hc09no04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-hc09no05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-hc09no06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-hc09no07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div DMDID="id-hc09no08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div DMDID="id-hc09no09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div DMDID="id-hc09no10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div DMDID="id-hc09no11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div DMDID="id-hc09no12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div DMDID="id-hc09no13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div DMDID="id-hc09no14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div DMDID="id-hc09no15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div DMDID="id-hc09no16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div DMDID="id-hc09no17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div DMDID="id-hc09no18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div DMDID="id-hc09no19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div DMDID="id-hc09no20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div DMDID="id-hc09no21" ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div DMDID="id-hc09no02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
<div DMDID="id-hc09no17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID24"/>
</div>
<div DMDID="id-hc09no21" ADMID="provenance-metadata-premis">
<fptr FILEID="FID25"/>
</div>
<div DMDID="id-hc09no06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID26"/>
</div>
<div DMDID="id-hc09no01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID27"/>
</div>
<div DMDID="id-hc09no14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID28"/>
</div>
<div DMDID="id-hc09no20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID29"/>
</div>
<div DMDID="id-hc09no05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID30"/>
</div>
<div DMDID="id-hc09no10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID31"/>
</div>
<div DMDID="id-hc09no00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID32"/>
</div>
<div DMDID="id-hc09no09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID33"/>
</div>
<div DMDID="id-hc09no13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID34"/>
</div>
<div DMDID="id-hc09no16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID35"/>
</div>
<div DMDID="id-hc09no19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID36"/>
</div>
<div DMDID="id-hc09no15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID37"/>
</div>
<div DMDID="id-hc09no08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID38"/>
</div>
<div DMDID="id-hc09no12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID39"/>
</div>
<div DMDID="id-hc09no18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID40"/>
</div>
<div DMDID="id-hc09no04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID41"/>
</div>
<div DMDID="id-hc09no07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID42"/>
</div>
<div DMDID="id-hc09no11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID43"/>
</div>
<div DMDID="id-hc09no03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID44"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID45"/>
</div>
</div>
</structMap>
</mets>
